function onInit()	{
 var myTree = new tree(); 
var branch1 = new branch('branch1','网络课程');
branch1.add(new leaf(' 制作: 北京市西城区现代管理培训学校',' '));
branch1.add(new leaf(' 时间: 13-03-19_19',' '));
myTree.add(branch1);
var branch2 = new branch('branch2','课程目录');
branch2.add(new leaf('智能楼宇管理师','0'));
branch2.add(new leaf('第一章 智能楼宇概述',13000));
branch2.add(new leaf('第一章 智能楼宇概述',109500));
branch2.add(new leaf('智能建筑的功能及特点',109500));
branch2.add(new leaf('美国智能建筑学会的定义',109500));
branch2.add(new leaf('日本智能建筑研究会对智能建筑下的定义',140750));
branch2.add(new leaf('日本智能建筑研究会对智能建筑下的定义',173250));
branch2.add(new leaf('新加坡政府在《智能大厦手册》中规定',173250));
branch2.add(new leaf('我国的《智能建筑设计标准》中对智能建筑的定义',235500));
branch2.add(new leaf('新加坡政府在《智能大厦手册》中规定',350750));
branch2.add(new leaf('我国的《智能建筑设计标准》中对智能建筑的定义',358500));
branch2.add(new leaf('新加坡政府在《智能大厦手册》中规定',360750));
branch2.add(new leaf('我国的《智能建筑设计标准》中对智能建筑的定义',400500));
branch2.add(new leaf('本节小结',402250));
branch2.add(new leaf('智能建筑的功能',460000));
branch2.add(new leaf('智能建筑的特点',618750));
branch2.add(new leaf('智能建筑产生的背景',729000));
branch2.add(new leaf('技术背景',791000));
branch2.add(new leaf('经济背景',851500));
branch2.add(new leaf('社会背景',938000));
branch2.add(new leaf('智能建筑的发展状况',1031250));
branch2.add(new leaf('多个系统相互交叉融合',1059000));
branch2.add(new leaf('智能建筑的类型多样化',1304500));
branch2.add(new leaf('智能建筑的群体化',1337750));
branch2.add(new leaf('多学科、多技术的渗透',1405750));
branch2.add(new leaf('智能建筑的系统组成',1456750));
branch2.add(new leaf('楼宇自动化系统（BAS）',1514000));
branch2.add(new leaf('通信自动化系统（CAS）',1643000));
branch2.add(new leaf('办公自动化系统（OAS）',1853750));
branch2.add(new leaf('本章结束    课后练习',1895250));
branch1.add(branch2);
myTree.write(showtree);showBranch('branch1');showBranch('branch2');}